<SubtitlesTrack>
  <Key time="0.9" value="Alfa Romeo heeft volgens sommigen de mooiste auto's aller tijden gemaakt. Ondanks hun\nchique en sportieve verschijning zijn ze eigenlijk verrassend bereikbaar." />
  <Key time="10.0" value="Alfa Romeo was dominant in de begindagen van de autosport, met winst in het eerste Grand Prix wereldkampioenschap en ook in latere jaren." />
  <Key time="18.6" value="Ook kwam het merk met variabele kleptiming, brandstofinjectie en dubbele bovenliggende\nnokkenassen, en bracht daarmee racetechniek naar productieauto's." />
  <Key time="27.9" value="Maar bovenal staat Alfa Romeo bekend om één ding: schoonheid. Zelfs Henry Ford gaf ooit\ntoe dat hij elke passerende Alfa Romeo even begroette." />
  <Key time="38.4" value="Autoliefhebbers zeggen zelfs vaak dat je pas een echte petrolhead bent, als je een Alfa\nRomeo hebt gehad. Maar ook bij leken zijn ze erg populair." />
  <Key time="47.5" value="De speciale Alfa Romeo Spider zal altijd een speciaal plekje hebben in de wereld van de\npopcultuur, dankzij zijn rol in de film The Graduate uit 1967." />
  <Key time="60.0" value="" />
</SubtitlesTrack>